#pragma once

#include "CoreMinimal.h"
#include "BhvrFlowNodeExampleD_OutputDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_TwoParams(FBhvrFlowNodeExampleD_OutputDelegate, int32, Configure, int32, InputA);
